#HTMLBLOCK {
    text-align: center;
}

#HTMLBLOCK h1 {
    font-size:3em;
    font-family:"DisplayText";
    color:#adcc3f;
    margin-bottom: 1em;
    
}
#HTMLBLOCK p {
    font-size:1.5em;
    color:#2eacbe;
    line-height: 1.35em;
    margin-bottom: 1.5em;
}
#HTMLBLOCK p2 {
    font-size:1.2em;
    color:#2eacbe;
    line-height: 1.35em;
}
